<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">
		let numero;
        
		numero=prompt("introduce número");
		console.log(numero);

	
	</script>
		 
	
</head>
<body>
	
</body>
</html>